<ART ID="04776" PID="2507" JID="139" BPAGE="1405" EPAGE="1428" PII="S0217751X10047762" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPHERICALLY SYMMETRIC AND ROTATING WORMHOLES PRODUCED BY LIGHTLIKE BRANES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDUARDO</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217751X10047762AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>KAGANOVICH</SNM>
<EAD>alexk@bgu.ac.il</EAD>
<X-REF REFID="S0217751X10047762AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10047762AF001">Department of Physics, Ben-Gurion University of the Negev, PO Box 653, IL-84105 Beer-Sheva, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>EMIL</FNM>
<SNM>NISSIMOV</SNM>
<EAD>nissimov@inrne.bas.bg</EAD>
<X-REF REFID="S0217751X10047762AF002"></X-REF>
</AUT>
<AUT>
<FNM>SVETLANA</FNM>
<SNM>PACHEVA</SNM>
<EAD>svetlana@inrne.bas.bg</EAD>
<X-REF REFID="S0217751X10047762AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10047762AF002">Institute for Nuclear Research and Nuclear Energy, Bulgarian Academy of Sciences, Boul. Tsarigradsko Chausee 72, BG-1784 Sofia, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 August 2009</RE>
</HIST>
<ABST>
<P>Lightlike <F>p</F>-branes (LL-branes) with dynamical (variable) tension allow simple and elegant Polyakov-type and dual to it Nambu&#x2013;Goto-like worldvolume action formulations. Here we first briefly describe the dynamics of LL-branes as test objects in various physically interesting gravitational backgrounds of black hole type, including rotating ones. Next we show that LL-branes are the appropriate gravitational sources that provide proper matter energy&#x2013;momentum tensors in the Einstein equations of motion needed to generate traversable wormhole solutions, in particular, self-consistent cylindrical rotating wormholes, with the LL-branes occupying their throats. Here a major role is being played by the dynamical LL-brane tension which turns out to be negative but may be of arbitrary small magnitude. As a particular solution we obtain traversable wormhole with Schwarzschild geometry generated by a LL-brane positioned at the wormhole throat, which represents the correct consistent realization of the original Einstein&#x2013;Rosen "bridge" manifold.</P>
</ABST>
<KWDG>
<KWD>Traversable wormholes</KWD>
<KWD>non-Nambu&#x2013;Goto lightlike branes</KWD>
<KWD>dynamical brane tension</KWD>
<KWD>black hole's horizon "straddling"</KWD>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.50.+h</KWD>
</KWDG>
</FRONT>
</ART>
