<ART ID="04801" PID="2507" JID="139" BPAGE="1429" EPAGE="1438" PII="S0217751X10048019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPHERICALLY SYMMETRIC MASSIVE SCALAR FIELDS IN GENERAL RELATIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHAMMAD</FNM>
<SNM>MEHRPOOYA</SNM>
<X-REF REFID="S0217751X10048019AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048019AF001">Department of Mathematics, Faculty of Science, Zabol University, Zabol, <CNY>Islamic Republic of Iran</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>MOMENI</SNM>
<EAD>dmomeni@phymail.ut.ac.ir</EAD>
<X-REF REFID="S0217751X10048019FN001"></X-REF>
<X-REF REFID="S0217751X10048019AF002"></X-REF>
</AUT>
<FTN ID="S0217751X10048019FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X10048019AF002">Department of Physics, Faculty of Science, Islamic Azad University, Karaj Branch, Karaj, Rajasi Shahr, PO Box 31485-313, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 August 2009</RE>
</HIST>
<ABST>
<P>First, we review some attempts made to find the exact spherically symmetric solutions to Einstein field equations in the presence of scalar fields. Wyman's solution in both the static and the nonstatic scalar field is discussed, and it is shown why in the case of the nonstatic homogenous matter field the static metric cannot be represented in terms of elementary functions. We mention here that if the space&#x2013;time is static, according to field equations, there are two options for fixing the scalar field: static (time-independent) and nonstatic (time-dependent). All these solutions are limited to the minimally coupled massless scalar fields and also in the absence of the cosmological constant. Then we show that if we are interested to have homogenous isotropic scalar field matter, we can construct a series solution in terms of the scalar field's mass and cosmological constant. This solution is static and possesses a locally flat case as a special choice of the mass of the scalar field and can be interpreted as an effective vacuum. Therefore, the mass of the scalar field eliminates any locally gravitational effect as tidal forces. Finally, we describe why this system is unstable in the language of dynamical systems.</P>
</ABST>
<KWDG>
<KWD>Exact solutions</KWD>
<KWD>dynamical systems</KWD>
<KWD>generating methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.30.-w</KWD>
<KWD>05.45.-a</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
