<ART ID="04788" PID="2507" JID="139" BPAGE="1477" EPAGE="1505" PII="S0217751X10047889" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QFT AS PILOT-WAVE THEORY OF PARTICLE CREATION AND DESTRUCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HRVOJE</FNM>
<SNM>NIKOLI&#x0106;</SNM>
<EAD>hrvoje@thphys.irb.hr</EAD>
<X-REF REFID="S0217751X10047889AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10047889AF001">Theoretical Physics Division, Rudjer Bo&#x0161;kovi&#x0107; Institute, PO Box 180, HR-10002 Zagreb, <CNY>Croatia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2009</RE>
</HIST>
<ABST>
<P>States in quantum field theory (QFT) are represented by many-particle wave functions, such that a state describing <F>n</F> particles depends on <F>n</F> space&#x2013;time positions. Since a general state is a superposition of states with different numbers of particles, the wave function lives in the configuration space identified with a product of an infinite number of four-dimensional Minkowski space&#x2013;times. The squared absolute value of the wave function is interpreted as the probability density in the configuration space, from which the standard probabilistic predictions of QFT can be recovered. Such a formulation and probabilistic interpretation of QFT allows one to interpret the wave function as a pilot wave that describes deterministic particle trajectories, which automatically includes a deterministic and continuous description of particle creation and destruction. In particular, when the conditional wave function associated with a quantum measurement ceases to depend on one of the space&#x2013;time coordinates, then the 4-velocity of the corresponding particle vanishes, describing a trajectory that stops at a particular point in space&#x2013;time. In a more general situation a dependence on this space&#x2013;time coordinate is negligibly small but not strictly zero, in which case the trajectory does not stop but the measuring apparatus still behaves as if this particle has been destroyed.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>pilot wave</KWD>
<KWD>particle creation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>03.70.+k</KWD>
<KWD>03.65.Ta</KWD>
</KWDG>
</FRONT>
</ART>
