<ART ID="04896" PID="2507" JID="139" BPAGE="1439" EPAGE="1448" PII="S0217751X10048962" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIMELIKE GEODESIC MOTION IN HORAVA&#x2013;LIFSHITZ SPACE&#x2013;TIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUHUA</FNM>
<SNM>CHEN</SNM>
<EAD>jhchen@hunnu.edu.cn</EAD>
<X-REF REFID="S0217751X10048962AF001"></X-REF>
<X-REF REFID="S0217751X10048962AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONGJIU</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217751X10048962AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048962AF001">College of Physics and Information Science, Hunan Normal University, Changsha, Hunan 410081, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X10048962AF002">Department of Physics &#x0026; Astronomy, University of Missouri, Columbia, MO 65211, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2009</RE>
<RV>20 October 2009</RV>
</HIST>
<ABST>
<P>Recently a nonrelativistic renormalizable theory of gravitation has been proposed by P. Horava. When restricted to satisfy the condition of detailed balance, this theory is intimately related to topologically massive gravity in three dimensions, and the geometry of the Cotton tensor. At long distances, this theory is expected to flow to the relativistic value <F>&#x03BB; =  1</F>, and could therefore serve as a possible candidate for a UV completion of Einstein's general relativity or an infrared modification thereof. In this paper under allowing the lapse function to depend on the spatial coordinates <F>x<SUP>i</SUP></F> as well as <F>t</F>, we obtain the spherically symmetric solutions. And then by analyzing the behavior of the effective potential for the particle, we investigate the timelike geodesic motion of particle in the Horava&#x2013;Lifshitz space&#x2013;time. We find that the nonradial particle falls from a finite distance to the center along the timelike geodesics when its energy is in an appropriate range. However, we find that it is complexity for radial particle along the timelike geodesics. There are three different cases due to the energy of radial particle: (i) when the energy of radial particle is higher than a critical value <F>E<INF>C</INF></F>, the particle will fall directly from infinity to the singularity; (ii) when the energy of radial particle equals to the critical value <F>E<INF>C</INF></F>, the particle orbit at <F>r = r<INF>C</INF></F> is unstable, i.e. the particle will escape from <F>r = r<INF>C</INF></F> to the infinity or to the singularity, depending on the initial conditions of the particle; (iii) when the energy of radial particle is in a proper range, the particle will rebound to the infinity or plunge to the singularity from a infinite distance, depending on the initial conditions of the particle.</P>
</ABST>
<KWDG>
<KWD>Timelike geodesic motion</KWD>
<KWD>Horava&#x2013;Lifshitz space&#x2013;time</KWD>
<KWD>effective potentials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.-s</KWD>
<KWD>95.30.Sf</KWD>
<KWD>97.60.Lf</KWD>
</KWDG>
</FRONT>
</ART>
